Android 开发手顺2— “An SDK Target must be specified.”问题解决!

问题原因:

       Google Android SDK 没有安装完整导致了这个问题

解决方法:

       打开 ECLIPSE WINDOW->Android SDK and AVD Manager

选择 Android SDK Tools ,revision3   进行 UPDATE ALL

完成后结果如下:


创建新的 Android 项目时 (File->New->Android->Android Project)


发表评论

电子邮件地址不会被公开。 必填项已用*标注

昵称 *